Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testIntersect

[frames | no frames]

## Type testIntersect

    object --+
             |
      TestCase --+
                 |
                testIntersect

Method Summary
| `testAbove(self)`
| `testBelow(self)`
| `testCorner(self)`
| `testInside(self)`
| `testLeft(self)`
| `testLowerLeft(self)`
| `testLowerRight(self)`
| `testOutside(self)`
| `testRight(self)`
| `testSame(self)`
| `testTouch(self)`
| `testUpperLeft(self)`
| `testUpperRight(self)`
| `testZeroSize(self)`
| `testZeroSize2(self)`
| `testZeroSize3(self)`
| `testZeroSize4(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:07 2007 | http://epydoc.sf.net